BODY {
	FONT-SIZE: 10pt; COLOR: #f0f0f0
}
TR {
	FONT-SIZE: 10pt; COLOR: #f0f0f0
}
TD {
	FONT-SIZE: 10pt; COLOR: #f0f0f0
}
TH {
	FONT-SIZE: 10pt; COLOR: #f0f0f0
}
TEXTAREA.rule {
	FONT-SIZE: 10pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #222222; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #cccccc; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #cccccc; BORDER-BOTTOM-STYLE: solid
}
A {
	FONT-SIZE: 10pt; COLOR: #00ff00; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.sup {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0000cc; TEXT-DECORATION: none
}
A.sup:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffff00; TEXT-DECORATION: underline
}
FONT.tit {
	FONT-SIZE: 10pt; COLOR: #6699ee
}
FONT.tit_gl {
	FONT-SIZE: 10pt; COLOR: #999999
}
FONT.min {
	FONT-SIZE: 9pt
}
A.lar {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #222222
}
A.lar:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #222222
}
UL {
	LIST-STYLE-TYPE: square
}
UL.t {
	MARGIN-BOTTOM: 0px; LIST-STYLE-TYPE: square
}
LI.a {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #6699ee
}
INPUT.submit {
	COLOR: #6699ee; BACKGROUND-COLOR: #ffffff
}

a:link{font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size:12px; font-weight:lighter; font-style:normal; text-decoration:none; text-align:left; vertical-align:; color:#00ff00}
a:visited{font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size:12px; font-weight:lighter; font-style:normal; text-decoration:none; text-align:left; vertical-align:; color:#ff00ff}
a:active{font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size:12px; font-weight:lighter; font-style:normal; text-decoration:none; text-align:left; vertical-align:}
a:hover{font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size:12px; font-weight:normal; font-style:normal; text-decoration:none; text-align:left; vertical-align:; color:#000000; background-color:#99ffff}
h1{font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size:18px; font-weight:bold; font-style:normal; text-decoration:none; text-align:center; vertical-align:}
strong{font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size:13px; font-weight:lighter; font-style:normal; text-decoration:none;}

body{
 scrollbar-base-color:blue;
 scrollbar-3dlight-color:white;
 scrollbar-arrow-color:blue;
 scrollbar-darkshadow-color:white;
 scrollbar-face-color:white;
 scrollbar-highlight-color:#0000aa;
 scrollbar-shadow-color:blue;
}
